aboutsummaryrefslogtreecommitdiff
path: root/package/matchbox/mb-applet-kbd-wrapper.sh
diff options
context:
space:
mode:
Diffstat (limited to 'package/matchbox/mb-applet-kbd-wrapper.sh')
-rw-r--r--package/matchbox/mb-applet-kbd-wrapper.sh8
1 files changed, 8 insertions, 0 deletions
diff --git a/package/matchbox/mb-applet-kbd-wrapper.sh b/package/matchbox/mb-applet-kbd-wrapper.sh
new file mode 100644
index 0000000000..be202b5d65
--- /dev/null
+++ b/package/matchbox/mb-applet-kbd-wrapper.sh
@@ -0,0 +1,8 @@
+#!/bin/sh
+#
+
+killall matchbox-keyboard
+if [ ! $? -eq 0 ]
+then
+ matchbox-keyboard &
+fi